.version.contacto /* version checker */
{
	color: #0000ED;
	background-color: #1A397B;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	margin-left: auto;
	border-width: 0px;
	border-color: #000000;
	z-index: 1;
	margin-right: auto;
	background-color: transparent;
	background-image: none;
	width: 100%;
}

#page_position_content
{
	margin-bottom: -17px;
	width: 100%;
}

#u7967-4
{
	z-index: 3;
	width: 208px;
	position: relative;
}

#u7967-4:hover
{
	margin-bottom: 0px;
	padding-top: 0px;
	width: 208px;
	padding-bottom: 0px;
}

#menuu30071
{
	z-index: 7;
	position: relative;
}

#u30086,#u30072,#u30079,#u30093,#u30100
{
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u30089,#u30075,#u30080,#u30094,#u30101
{
	width: 100%;
	position: relative;
	padding-bottom: 22px;
}

#u30089:hover,#u30089.MuseMenuActive,#u30075.MuseMenuActive,#u30080.MuseMenuActive,#u30094.MuseMenuActive,#u30101.MuseMenuActive
{
	min-height: 0px;
	width: 100%;
	margin: 0px 0px 0px 0%;
}

#u30091-4,#u30076-4,#u30082-4,#u30095-4,#u30102-4
{
	top: 11px;
	width: 100%;
	min-height: 12px;
	position: relative;
	margin-right: -10000px;
}

#u30089:hover #u30091-4,#u30089.MuseMenuActive #u30091-4,#u30075:hover #u30076-4,#u30075.MuseMenuActive #u30076-4,#u30080:hover #u30082-4,#u30080.MuseMenuActive #u30082-4,#u30094:hover #u30095-4,#u30094.MuseMenuActive #u30095-4,#u30101:hover #u30102-4,#u30101.MuseMenuActive #u30102-4
{
	padding-top: 0px;
	min-height: 12px;
	padding-bottom: 0px;
	width: 100%;
	margin: 0px -10000px 0px 0%;
}

#u7851,#u7851-bw
{
	z-index: 2;
	height: 1px;
}

#pu9421
{
	width: 100%;
}

#u9421
{
	margin-right: -10000px;
	position: relative;
	filter: alpha(opacity=67);
	z-index: 43;
	height: 364px;
	background-color: #7F7F7F;
	opacity: 0.67;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=67)";
}

#widgetu12917
{
	z-index: 44;
	margin-right: -10000px;
	width: 0.01px;
	margin-top: 49px;
	position: relative;
	height: 266px;
}

#widgetu12919
{
	left: -1px;
	border-color: transparent;
	z-index: 45;
	margin-right: -10000px;
	background-color: transparent;
	border-width: 0px;
	position: relative;
	height: 47px;
}

#widgetu12919.fld-err-st
{
	min-height: 0px;
	background-color: transparent;
	border-radius: 0px;
	height: 47px;
	margin: 0px -10000px 0px 0px;
}

#u12921-4
{
	left: 1px;
	min-height: 20px;
	z-index: 46;
	background-color: transparent;
	border-width: 0px;
	line-height: 14px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	border-color: transparent;
	margin-right: -10000px;
	width: 200px;
	color: #FFFFFF;
	position: relative;
}

#u12922-4
{
	padding: 6px;
	min-height: 14px;
	z-index: 50;
	background-color: #F2F2F2;
	border-width: 1px;
	line-height: 14px;
	margin-top: 19px;
	border-style: solid;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	border-color: #C4C4C4;
	margin-right: -10000px;
	color: #C4C4C4;
	position: relative;
}

#widgetu12919_input,#widgetu12919_prompt
{
	font-style: italic;
	color: #C4C4C4;
	padding: 6px;
	min-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#widgetu12923
{
	left: -1px;
	border-color: transparent;
	z-index: 54;
	margin-right: -10000px;
	background-color: transparent;
	border-width: 0px;
	margin-top: 60px;
	position: relative;
	height: 47px;
}

#widgetu12923.fld-err-st
{
	min-height: 0px;
	background-color: transparent;
	border-radius: 0px;
	height: 47px;
	margin: 60px -10000px 0px 0px;
}

#u12926-4
{
	left: 1px;
	min-height: 20px;
	z-index: 55;
	background-color: transparent;
	border-width: 0px;
	line-height: 14px;
	text-align: left;
	border-color: transparent;
	margin-right: -10000px;
	width: 200px;
	color: #FFFFFF;
	position: relative;
}

#widgetu12923.fld-err-st #u12926-4
{
	padding-top: 0px;
	min-height: 20px;
	width: 200px;
	padding-bottom: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12924-4
{
	padding: 6px;
	min-height: 14px;
	z-index: 59;
	background-color: #F2F2F2;
	border-width: 1px;
	line-height: 14px;
	margin-top: 19px;
	border-style: solid;
	font-style: italic;
	border-color: #C4C4C4;
	margin-right: -10000px;
	color: #C4C4C4;
	position: relative;
}

#widgetu12919:hover #u12922-4,#widgetu12919.focus-st #u12922-4,#widgetu12923:hover #u12924-4,#widgetu12923.focus-st #u12924-4
{
	padding-top: 6px;
	min-height: 14px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12919.fld-err-st #u12922-4,#widgetu12923.fld-err-st #u12924-4
{
	padding-top: 6px;
	min-height: 14px;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12923_input,#widgetu12923_prompt
{
	padding: 6px;
	color: #C4C4C4;
	min-height: 14px;
	font-style: italic;
}

#u12927-4
{
	left: 140px;
	padding-top: 4px;
	margin-top: 240px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 63;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	width: 200px;
	min-height: 21px;
	font-size: 12px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#widgetu12917.frm-sub-st #u12927-4 p
{
	font-style: italic;
	line-height: 1;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u12933-4
{
	left: 140px;
	padding-top: 4px;
	min-height: 21px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 67;
	background-color: transparent;
	line-height: 14px;
	margin-top: 240px;
	position: relative;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	width: 200px;
	color: #FF0000;
	font-size: 12px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#widgetu12917.frm-subm-err-st #u12933-4 p
{
	font-style: italic;
	line-height: 1;
	color: #D7244C;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u12928-4
{
	left: 140px;
	padding-top: 4px;
	min-height: 21px;
	opacity: 0;
	filter: alpha(opacity=0);
	z-index: 71;
	background-color: transparent;
	line-height: 12px;
	margin-top: 240px;
	position: relative;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	width: 200px;
	color: #00FF00;
	font-size: 12px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

#widgetu12917.frm-sub-st #u12927-4,#widgetu12917.frm-subm-err-st #u12933-4,#widgetu12917.frm-subm-ok-st #u12928-4
{
	min-height: 25px;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#widgetu12917.frm-subm-ok-st #u12928-4 p
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
}

#u12918-17
{
	background-repeat: no-repeat;
	margin-bottom: -1px;
	min-height: 31px;
	z-index: 75;
	margin-right: -10000px;
	background-color: transparent;
	width: 131px;
	margin-top: 235px;
	position: relative;
	background-position: 0px 0px;
}

#u12918-17:hover,#u12918-17:active,#widgetu12917.frm-sub-st #u12918-17
{
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: 0px 0px;
}

#widgetu12929
{
	left: -1px;
	border-color: transparent;
	z-index: 92;
	margin-right: -10000px;
	background-color: transparent;
	border-width: 0px;
	margin-top: 120px;
	position: relative;
	height: 101px;
}

#widgetu12929.fld-err-st
{
	min-height: 0px;
	background-color: transparent;
	border-radius: 0px;
	height: 101px;
	margin: 120px -10000px 0px 0px;
}

#u12931-4
{
	left: 1px;
	min-height: 20px;
	z-index: 93;
	background-color: transparent;
	border-width: 0px;
	line-height: 14px;
	text-align: left;
	border-color: transparent;
	margin-right: -10000px;
	width: 200px;
	color: #FFFFFF;
	position: relative;
}

#widgetu12919.fld-err-st #u12921-4,#widgetu12929.fld-err-st #u12931-4
{
	padding-top: 0px;
	min-height: 20px;
	border-color: transparent;
	border-width: 0px;
	width: 200px;
	padding-bottom: 0px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12919.fld-err-st #u12921-4 p,#widgetu12919.fld-err-st #u12921-4 span,#widgetu12923.fld-err-st #u12926-4 p,#widgetu12923.fld-err-st #u12926-4 span,#widgetu12929.fld-err-st #u12931-4 p,#widgetu12929.fld-err-st #u12931-4 span
{
	color: #D7244C;
}

#u12932-4
{
	padding: 6px;
	min-height: 68px;
	z-index: 97;
	background-color: #F2F2F2;
	border-width: 1px;
	line-height: 14px;
	margin-top: 19px;
	border-style: solid;
	font-style: italic;
	border-color: #C4C4C4;
	margin-right: -10000px;
	color: #C4C4C4;
	position: relative;
}

#widgetu12929:hover #u12932-4,#widgetu12929.focus-st #u12932-4
{
	padding-top: 6px;
	min-height: 68px;
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12919.non-empty-st #u12922-4 *,#widgetu12919:hover #u12922-4 *,#widgetu12919.focus-st #u12922-4 *,#widgetu12923.non-empty-st #u12924-4 *,#widgetu12923:hover #u12924-4 *,#widgetu12923.focus-st #u12924-4 *,#widgetu12929.non-empty-st #u12932-4 *,#widgetu12929:hover #u12932-4 *,#widgetu12929.focus-st #u12932-4 *
{
	font-style: normal;
	color: #4F4F4F;
}

#widgetu12929.fld-err-st #u12932-4
{
	padding-top: 6px;
	min-height: 68px;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12919.fld-err-st #u12922-4 *,#widgetu12923.fld-err-st #u12924-4 *,#widgetu12929.fld-err-st #u12932-4 *
{
	font-style: italic;
	color: #D7244C;
}

#widgetu12929_input,#widgetu12929_prompt
{
	padding: 6px;
	color: #C4C4C4;
	min-height: 68px;
	font-style: italic;
}

#widgetu12919.focus-st #widgetu12919_prompt,#widgetu12923.focus-st #widgetu12923_prompt,#widgetu12929.focus-st #widgetu12929_prompt
{
	visibility: hidden;
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu12919:hover #widgetu12919_input,#widgetu12919.focus-st #widgetu12919_input,#widgetu12919.fld-err-st #widgetu12919_input,#widgetu12919:hover #widgetu12919_prompt,#widgetu12919.fld-err-st #widgetu12919_prompt,#widgetu12923:hover #widgetu12923_input,#widgetu12923.focus-st #widgetu12923_input,#widgetu12923.fld-err-st #widgetu12923_input,#widgetu12923:hover #widgetu12923_prompt,#widgetu12923.fld-err-st #widgetu12923_prompt,#widgetu12929:hover #widgetu12929_input,#widgetu12929.focus-st #widgetu12929_input,#widgetu12929.fld-err-st #widgetu12929_input,#widgetu12929:hover #widgetu12929_prompt,#widgetu12929.fld-err-st #widgetu12929_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu12919.non-empty-st #widgetu12919_prompt,#widgetu12923.non-empty-st #widgetu12923_prompt,#widgetu12929.non-empty-st #widgetu12929_prompt
{
	visibility: hidden;
}

#u38796
{
	z-index: 38;
	height: 1px;
}

#pu38797
{
	width: 100%;
	margin-top: 8px;
}

#u38797
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 3px;
	position: relative;
}

#u38799
{
	z-index: 41;
	margin-right: -10000px;
	position: relative;
	height: 24px;
}

#u38827
{
	z-index: 42;
	margin-right: -10000px;
	margin-top: 3px;
	position: relative;
	height: 21px;
}

.ie #u38799,.ie #u38827
{
	background-color: #FFFFFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#widgetu12919.non-empty-st #u12922-4,#widgetu12923.non-empty-st #u12924-4,#widgetu12929.non-empty-st #u12932-4,.html
{
	background-color: #FFFFFF;
}

body
{
	padding-top: 36px;
	position: relative;
	padding-bottom: 34px;
}

@media (min-width: 481px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 632px;
		max-width: 1024px;
	}

	#page_position_content
	{
		padding-top: 25px;
	}

	#u7851-bw
	{
		margin-top: 34px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-right: -10000px;
		margin-top: 10px;
		left: 33px;
	}

	#u7967-4:hover
	{
		margin-left: 0px;
		margin-right: -10000px;
		margin-top: 10px;
		min-height: 40px;
	}

	#menuu30071
	{
		margin-right: -10000px;
		width: 43.56%;
		left: 54.4%;
	}

	#u30086
	{
		width: 19.51%;
	}

	#u30072
	{
		width: 19.51%;
		left: 19.96%;
	}

	#u30079
	{
		width: 19.74%;
		left: 39.92%;
	}

	#u30093
	{
		width: 19.74%;
		left: 60.09%;
	}

	#u30100
	{
		width: 19.74%;
		left: 80.27%;
	}

	#pu9421
	{
		margin-top: 25px;
	}

	#u9421
	{
		width: 68.95%;
		left: 14.56%;
	}

	#widgetu12917
	{
		left: 32.43%;
	}

	#widgetu12919
	{
		width: 342px;
	}

	#u12922-4
	{
		width: 328px;
	}

	#widgetu12919:hover #u12922-4
	{
		width: 328px;
	}

	#widgetu12919.focus-st #u12922-4
	{
		width: 328px;
	}

	#widgetu12919.fld-err-st,#widgetu12923
	{
		width: 342px;
	}

	#widgetu12919.fld-err-st #u12922-4,#widgetu12919_input,#widgetu12919_prompt,#u12924-4
	{
		width: 328px;
	}

	#widgetu12923:hover #u12924-4
	{
		width: 328px;
	}

	#widgetu12923.focus-st #u12924-4
	{
		width: 328px;
	}

	#u12918-17
	{
		background-image: url("../images/u12918-17.png");
	}

	#u12918-17:hover
	{
		background-image: url("../images/u12918-17-r.png");
	}

	#u12918-17:active
	{
		background-image: url("../images/u12918-17-m.png");
	}

	#widgetu12917.frm-sub-st #u12918-17
	{
		background-image: url("../images/u12918-17-fs.png");
	}

	#widgetu12923.fld-err-st,#widgetu12929
	{
		width: 342px;
	}

	#widgetu12929.fld-err-st
	{
		width: 342px;
	}

	#widgetu12923.fld-err-st #u12924-4,#widgetu12923_input,#widgetu12923_prompt,#u12932-4
	{
		width: 328px;
	}

	#widgetu12929:hover #u12932-4
	{
		width: 328px;
	}

	#widgetu12929.focus-st #u12932-4
	{
		width: 328px;
	}

	#widgetu12929.fld-err-st #u12932-4,#widgetu12929_input,#widgetu12929_prompt
	{
		width: 328px;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 149px;
		height: 1px;
	}

	#u38797
	{
		width: 6.45%;
		left: 46.78%;
	}

	#u38799
	{
		width: 1.96%;
		left: 51.08%;
	}

	#u38827
	{
		width: 5.96%;
		left: 54.4%;
	}

	#pu7851,#u38797_img
	{
		width: 100%;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		min-height: 631.95px;
		padding-bottom: 0px;
		max-width: 480px;
	}

	#page_position_content
	{
		margin-top: -4px;
	}

	#u7967-4
	{
		min-height: 23px;
		margin-left: 18px;
	}

	#u7967-4:hover
	{
		margin-left: 18px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 23px;
	}

	#menuu30071
	{
		margin-top: 6px;
		width: 100%;
		left: -2.09%;
	}

	#u30086
	{
		width: 19.59%;
	}

	#u30072
	{
		width: 19.59%;
		left: 20%;
	}

	#u30079
	{
		width: 19.59%;
		left: 40%;
	}

	#u30093
	{
		width: 19.8%;
		left: 60%;
	}

	#u30100
	{
		width: 19.8%;
		left: 80.21%;
	}

	#pu9421
	{
		margin-top: 40px;
	}

	#u9421
	{
		width: 68.96%;
		left: 14.59%;
	}

	#widgetu12917
	{
		left: 32.5%;
	}

	#widgetu12919
	{
		width: 342px;
	}

	#u12922-4
	{
		width: 328px;
	}

	#widgetu12919:hover #u12922-4
	{
		width: 328px;
	}

	#widgetu12919.focus-st #u12922-4
	{
		width: 328px;
	}

	#widgetu12919.fld-err-st,#widgetu12923
	{
		width: 342px;
	}

	#widgetu12919.fld-err-st #u12922-4,#widgetu12919_input,#widgetu12919_prompt,#u12924-4
	{
		width: 328px;
	}

	#widgetu12923:hover #u12924-4
	{
		width: 328px;
	}

	#widgetu12923.focus-st #u12924-4
	{
		width: 328px;
	}

	#u12918-17
	{
		background-image: url("../images/u12918-172.png");
	}

	#u12918-17:hover
	{
		background-image: url("../images/u12918-17-r2.png");
	}

	#u12918-17:active
	{
		background-image: url("../images/u12918-17-m2.png");
	}

	#widgetu12917.frm-sub-st #u12918-17
	{
		background-image: url("../images/u12918-17-fs2.png");
	}

	#widgetu12923.fld-err-st,#widgetu12929
	{
		width: 342px;
	}

	#widgetu12929.fld-err-st
	{
		width: 342px;
	}

	#widgetu12923.fld-err-st #u12924-4,#widgetu12923_input,#widgetu12923_prompt,#u12932-4
	{
		width: 328px;
	}

	#widgetu12929:hover #u12932-4
	{
		width: 328px;
	}

	#widgetu12929.focus-st #u12932-4
	{
		width: 328px;
	}

	#widgetu12929.fld-err-st #u12932-4,#widgetu12929_input,#widgetu12929_prompt
	{
		width: 328px;
	}

	#u38796
	{
		margin-top: 149px;
		position: relative;
		width: 100%;
	}

	#u38797
	{
		width: 66px;
		left: 42.71%;
	}

	#u38799
	{
		width: 20px;
		left: 46.88%;
	}

	#u38827
	{
		width: 6.05%;
		left: 54.38%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		min-height: 470px;
		max-width: 320px;
	}

	#page_position_content
	{
		margin-top: -15px;
	}

	#u7967-4
	{
		min-height: 40px;
		margin-left: 8px;
	}

	#u7967-4:hover
	{
		margin-left: 8px;
		margin-right: 0px;
		margin-top: 0px;
		min-height: 40px;
	}

	#menuu30071
	{
		width: 100%;
		left: -2.19%;
	}

	#u30086
	{
		width: 19.38%;
	}

	#u30072
	{
		width: 19.38%;
		left: 20%;
	}

	#u30079
	{
		width: 19.38%;
		left: 40%;
	}

	#u30093
	{
		width: 19.69%;
		left: 60%;
	}

	#u30100
	{
		width: 19.69%;
		left: 80.32%;
	}

	#pu9421
	{
		margin-top: 40px;
	}

	#u9421
	{
		width: 97.19%;
		left: 1.57%;
	}

	#widgetu12917
	{
		left: 7.19%;
	}

	#widgetu12919
	{
		width: 277px;
	}

	#u12922-4
	{
		width: 263px;
	}

	#widgetu12919:hover #u12922-4
	{
		width: 263px;
	}

	#widgetu12919.focus-st #u12922-4
	{
		width: 263px;
	}

	#widgetu12919.fld-err-st,#widgetu12923
	{
		width: 277px;
	}

	#widgetu12919.fld-err-st #u12922-4,#widgetu12919_input,#widgetu12919_prompt,#u12924-4
	{
		width: 263px;
	}

	#widgetu12923:hover #u12924-4
	{
		width: 263px;
	}

	#widgetu12923.focus-st #u12924-4
	{
		width: 263px;
	}

	#u12918-17
	{
		background-image: url("../images/u12918-173.png");
	}

	#u12918-17:hover
	{
		background-image: url("../images/u12918-17-r3.png");
	}

	#u12918-17:active
	{
		background-image: url("../images/u12918-17-m3.png");
	}

	#widgetu12917.frm-sub-st #u12918-17
	{
		background-image: url("../images/u12918-17-fs3.png");
	}

	#widgetu12923.fld-err-st,#widgetu12929
	{
		width: 277px;
	}

	#widgetu12929.fld-err-st
	{
		width: 277px;
	}

	#widgetu12923.fld-err-st #u12924-4,#widgetu12923_input,#widgetu12923_prompt,#u12932-4
	{
		width: 263px;
	}

	#widgetu12929:hover #u12932-4
	{
		width: 263px;
	}

	#widgetu12929.focus-st #u12932-4
	{
		width: 263px;
	}

	#widgetu12929.fld-err-st #u12932-4,#widgetu12929_input,#widgetu12929_prompt
	{
		width: 263px;
	}

	#u38796-bw
	{
		z-index: 38;
		margin-top: 35px;
		height: 1px;
	}

	#u38797
	{
		width: 66px;
		left: 40.63%;
	}

	#u38799
	{
		width: 20px;
		left: 44.69%;
	}

	#u38827
	{
		width: 5.94%;
		left: 54.38%;
	}

	body
	{
		min-width: 320px;
	}
}

